<?xml version="1.0" standalone="yes"?>
<Burn With_Burn_Method = "0"Bootload_image = "bootcode.hex">
  <Burn_Option Name="bank0" StartAddress="0x000000"/>
  <Burn_Option Name="bank1" StartAddress="0x010000"/>
  <Burn_Option Name="bank2" StartAddress="0x020000"/>
  <Burn_Option Name="bank3" StartAddress="0x030000"/>
  <Burn_Option Name="bank4" StartAddress="0x040000"/>  
  <Burn_Option Name="bank5" StartAddress="0x050000"/>
  <Burn_Option Name="bank6" StartAddress="0x060000"/>
  <Burn_Option Name="bank7" StartAddress="0x070000"/>
  <Burn_Option Name="bank8" StartAddress="0x080000"/>
  <Burn_Option Name="bank9" StartAddress="0x090000"/>
  <Burn_Option Name="bank10" StartAddress="0x0A0000"/>
  <Burn_Option Name="bank15" StartAddress="0x0f0000"/>  
</Burn>
